/*

THEME:		960bc
AUTHOR:		Troy Dean 
WEBSITE:   	http://www.guardianwebdesign.com.au
CLIENT NAME:	xxx
CLIENT SITE:	xxx
VERSION:		1.0  

*/ 

/* Put your css for typography here
- as a rule of thumb any css rules relating to
font, text, letter-spacing, line-height as well
as margins and padding for headings, paragraphs and lists.

Values for font-size, line heights and bottom margins have been determined
by Richard Rutter's article "Compose to a Vertical Rhythm" at
http://24ways.org/2006/compose-to-a-vertical-rhythm */


body {
		font-size: 62.5%; /* Resets 1em to 10px */
		font-family: "museo-1","museo-2", "Trebuchet MS", Trebuchet, Arial, sans-serif;
		font-weight: 300;
		font-style: normal;
		text-align: left;
		}

#headerimg .description {
		font-size: 1.2em;
		text-align: left;
}
#headerblurb {
		display: block;
		float: left;
		padding-left: 30px;
		font-size: 1.6em;
		font-weight: 400;
		margin-top: 35px;
		line-height: 30px;
		height: 30px;
		color: #770000;
		
}
.slideInfoZone h2{
/*		font-size: 20px !important;*/
}

.footer-floater {
		padding-left: 150px;
}
.footer-floater ul{
		list-style-type: none;
		color: #fff;
		font-size: 1.3em;
}
.footer-floater li{
		float: left;
		height: 60px;	
}
.footer-left {
		font-size: 1em;
		line-height: 1.2em;
		color: #fff;
		text-align: right;
		border-right: 1px dotted #454545;
		padding: 8px 18px 8px 0px;	
}
.footer-center {
		font-size: 1em;
		line-height: 1.2em;
		color: #fff;
		text-align: center;
		border-right: 1px dotted #454545;
		padding: 8px 18px;	
}
.footer-right {
		font-size: 1em;
		line-height: 1.2em;
		color: #fff;
		text-align: left;
		padding: 8px 0px 8px 18px;	
}
.footer-right ul {
		font-size: 1.25em;
		margin: -2px 0 0 0;
		padding: 0;
}
.footer-social {
		display:inline-block;	
}
.footer-social a{
		display: inline-block;
		height: 36px;
		width:  33px;
		margin: 2px;
		padding: 0;
/*		border: red 1px solid;	*/
}
.footer-social a:hover{
		border-bottom: 3px solid #454545;
}

/*.footer-floater li ul {
	font-size: 1em;
	
}*/
.footer-right li {
/*		display: list-item;*/
/*		font-size: 1em;*/
		height: auto;
		line-height: 1.3em;
		color: #454545;
		margin: 0px;
		padding: 0px;
		clear: both;
/*		background: #3333ff;*/
}
.footer-right li:before {
		content: "\00BB \0020";		
}
.footer-copyright {
		display: inline-block;
		font-size: 1.25em;
		margin-bottom: 7px;
}



h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
		text-decoration: none;
		}

h2, h2 a, h2 a:visited, h3, h3 a,	 h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
		text-decoration: none;
		}
		
h1, h2, h3, h4 {
	font-weight: 300;
	font-style: normal;
}		

h1 {
		font-size: 2.2em;
		line-height: 1em;
		margin-top: 0.5em;
		margin-bottom: 1.5em;
		}

h2 {
		font-size: 1.8em;
		font-weight: 300;
		line-height: 1.4em;
		padding: 0;
		margin-top: 30px;
		margin-bottom: 0;
}

h3 {
		font-size: 1.4em;
		line-height: 1em;
		margin-top: 0.5em;
		margin-bottom: 0;
}

h4 {

		font-size: 1.4em;
		line-height: 1em;
		margin-top: 0.5em;
		margin-bottom: 1.5em;
}


#header h2 {
		margin-bottom: 0em;
		line-height: 0em;
		}
#sidebar h3 {
		font-size: 1.9em;
		line-height: 1.3em;
		margin-top: 0;
		margin-bottom: 20px;
		}
#sidebar h4 {
		display: inline-block;
		font-size: 1.2em;
		line-height: 1em;
		margin-top: 0;
		margin-bottom: 0px;
}
#sidebar p {
	margin-top: 6px;
	margin-bottom: 6px;	
}


#sidebar .textwidget{
	margin-bottom: 50px;
	margin-top: 0;
/*	border: 1px solid red;*/
}

/*
h3 {
		font-size: 1.6em;
		line-height: 1.125em;
		margin-top: 0.5em;
		margin-bottom: 1.5em;
		}
*/

#sidebar h3 {
		font-size: 1.9em;
		line-height: 1.3em;
		margin-top: 40;
		margin-bottom: 10px;
		}

p {
		font-size: 1.5em;
		line-height: 1.5em;
		margin-top: 1.2em;
		margin-bottom: 1.2em;
		text-align: left
		}

/*div.entry div{
		font-size: 1.5em !important;
		font-size: 1.5em;
		line-height: 1.5em;
		margin-top: 1.2em;
		margin-bottom: 1.2em;
		text-align: left		
		}*/
		
.entry p {
/*		font-size: 1em !important;*/
}		

a {
		text-decoration: none;
		}

a:hover {
		text-decoration: underline;
		}
		
	

code {
		font: 1.1em 'Courier New', Courier, Fixed;
		}

acronym, abbr, span.caps
{
		font-size: 0.9em;
		letter-spacing: .07em;
		}

small {
		font-size: 1em;
		line-height: 1.8em;
		margin-top: 1.8em;
		margin-bottom: 1.8em;
		}
strong{
		font-weight: 700;

}		

.postmetadata {
		text-align: left;
		}
.post-date, .postmetadata {
		font-size: 1.3em;
		display: inline-block;
		background: #EEEEEE;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding: 6px;
}

.post h1{
	margin-bottom: 15px;
	
}
.post {
		border-bottom: dotted 1px #454545;
}
.smallattachment {
		text-align: center;
		}

.attachment {
		text-align: center;
		}

.navigationTop, .navigationBottom {
		font-size: 1.5em;
		line-height: 1.2em;
		margin-top: 1.2em;
		margin-bottom: 1.2em;
		text-align: left
		}





/*   LISTS   */
.entry li{
		font-size: 1.5em;
		line-height: 2em;
}

.entry li ul li{
		font-size: 1em;
}	

#sidebar ul li {
	margin-top: 0;
	
}
#sidebar ul ul {
		font-size: 1.2em;
		line-height: 1.5em;
/*		margin-top: 0.9em;*/
		margin-bottom: 0em;
}
#sidebar ul li p{
	font-size: 1.2em;
}

#sidebar-nav-tert{
	font-size: 1.4em;
	border-bottom: 1px dotted #454545;
	margin:  0;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
#sidebar-nav-tert li{
/*	display: inline-block;*/
	padding: 3px 0 3px 10px;
	margin: 0;
	margin-bottom: 3px;
	font-weight: 300;
/*	background-color: #efefef;*/
}
#sidebar-nav-tert li a{
	color: #bb0000;
}

#sidebar-nav-tert li.current_page_item {
	background-color: #454545;
	color: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;	
}
#sidebar-nav-tert li.current_page_item a{
	color: #fff;
}
#nav-main-container {
	height:48px;
	width: 100%;
	background-color: #454545;
	background: url("images/nav-bg.gif");	
	border: 0;
	margin: 0;
/*	margin-top: 20px;*/
	padding: 0;
	border-bottom: 1px solid #101010;
	border-top: 1px solid #101010;	
	overflow: hidden;
	
}

#nav-sub-container{
	display: block;
/*	height:auto;*/
	background-repeat: repeat-x;
	width: 100%;
	background-color: #202020;
/*	background: url("images/subnav-bg.gif");*/
	border: 0;
	margin: 0;
	padding: 0;
/*	border-bottom: 1px solid #5c0a32;		*/
	overflow: hidden;
}

#nav-sub-sub-container{
	display: block;
	height:auto;
	width: 100%;
	background-color: #454545;
	border: 0;
	margin: 0;
	padding: 0;
/*	border-bottom: 1px solid #5c0a32;		*/
	overflow: hidden;
}

#nav-main ul, #nav-sub ul, #nav-sub-sub ul{
	white-space: nowrap;
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

#nav-main li, #nav-sub li, #nav-sub-sub li{
	display: inline-block;
	float: left;
	padding: 0px;
}

#nav-main li a{
	color: #ffffff;
	font-size: 1.4em;
	font-weight: 300;
	background-color: #454545;	
	border-left: 1px solid #202020;
	border-right: 1px solid #202020;
	height: 38px;
	line-height: 38px;	
	padding-top: 10px;
	background: url("images/nav-bg.gif");		
}
#nav-main li a:hover{
	background: #202020;		
}

#nav-sub li a{
	color: #ffffff;
	font-size: 1.3em;	
	background-color: #202020;
/*	background: url("images/subnav-bg.gif");		*/
	border-left: 1px solid #101010;
	border-right: 1px solid #101010;
	height: 24px;
	line-height: 24px;	
}
#nav-sub-sub li a{
	color: #ffffff;
	font-size: 1.4em;	
	background-color: #454545;
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
	height: 24px;
	line-height: 24px;	
}
#nav-sub li a:hover, #nav-sub li a:active, #nav-sub-sub li a:hover, #nav-sub-sub li a:active {
	color: #202020;
	background: #ffffff;		
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
}
#nav-main li a , #nav-sub li a, #nav-sub-sub li a{
	display: inline-block;
	font-weight: 500;	
	text-align:center;
	text-decoration: none;
/*	padding: 4px 10px 4px 10px;	*/
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;	
	margin-right: -1px
}

#nav-main .current_page_item a, #nav-main .current_page_ancestor a, #nav-main .current_page_parent a{
	background: #202020;
	border-left: 1px solid #101010;
	border-right: 1px solid #101010;
}

#nav-sub .current_page_item a, #nav-sub .current-cat a, #nav-sub-sub .current_page_item a{
	color: #202020;
	background-color: #ffffff;
	background: #ffffff;			
	border-left: 1px solid #454545;
	border-right: 1px solid #454545;
}

 #nav-sub .current_page_ancestor a{
	color: #fff;
	background-color: #454545;
/*	background: #777777;			*/
	border-left: 1px solid #454545;
	border-right: 1px solid #454545; 	
 }

#nav-main li a:hover, #nav-main li a:active{
	background-color: #202020;
	border-left: 1px solid #101010;
	border-right: 1px solid #101010;
}

#comments{
	font-style: italic;
	font-size: 2.6em;
	margin-left: 15px;

}
.commentlist {
	
	font-size: 1.3em;
}
.commentlist span {
	visibility: hidden;
}
.commentlist li, #commentform input, #commentform textarea {
/*		font-size: 1.1em;*/
		}
		
.commentlist li ul li {
		font-size: 1em;
		}

.commentlist li {
		font-weight: bold;
		}

.commentlist cite, .commentlist cite a {
		font-weight: bold;
		font-style: normal;
		font-size: 1.0em;
		}

.commentlist p {
		clear: both;
		font-size: 1.1em;
		font-weight: 400;
		line-height: 1.3em;
		margin-bottom: 15px;
/*		padding-left: 42px;*/
		text-transform: none;
		}

.commentmetadata {
		font-weight: normal;
		}

#wp-calendar #prev a, #wp-calendar #next a {
		font-size: 9pt;
		}

#wp-calendar a {
		text-decoration: none;
		}

#wp-calendar caption {
		font-size: 1.3em;
		font-weight: bold;
		text-align: center;
		}

#wp-calendar th {
		font-style: normal;
		text-transform: capitalize;
		}

.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
/*		margin: 5px;*/
/*		border: 1px red solid;*/
		}